MooseX::Storage::Engine::IO::File(3)

NAME
MooseX::Storage::Engine::IO::File - The actually file storage mechanism.

DESCRIPTION
This provides the actual means to store data to a file.

METHODS

file
load
store ($data)

  Introspection

meta

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Chris Prather <chris.prather@iinteractive.com>

Stevan Little <stevan.little@iinteractive.com>

COPYRIGHT AND LICENSE
Copyright 2007-2008 by Infinity Interactive, Inc.

<http://www.iinteractive.com>

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.